dynamic_tasks.path_rewrite.*:
  type: config_entity
  label: 'Path rewrite'
  mapping:
    id:
      type: string
      label: 'Machine-readable name'
    label:
      type: string
      label: 'Title'
    entity_type:
      type: string
      label: 'Type'
    bundle:
      type: sequence
      label: 'Bundle'
      sequence:
        type: string
    route_name:
      type: string
      label: 'Route name'
    path:
      type: string
      label: 'Path'
